@media (max-width: 800px) {

    #sectors-s2 {

        padding-top: 3.125rem;

        padding-bottom: 3.125rem
    }
}

    #sectors-s2 .page-container {

    align-items: stretch;

    border-top-width: 1px;

    border-bottom-width: 1px;

    border-style: solid;

    border-color: rgba(138,133,121,0.2);

    padding-top: 6.25rem;

    padding-bottom: 6.25rem
}

    @media (max-width: 800px) {

    #sectors-s2 .page-container {

        flex-wrap: wrap;

        gap: 1px;

        border-style: none;

        background-color: rgba(138,133,121,0.2);

        padding: 1px
    }
}

    #sectors-s2 .page-container .tile {

    gap: 0.625rem
}

    @media (max-width: 800px) {

    #sectors-s2 .page-container .tile {

        width: calc(50% - 1px);

        background-color: #FFFFFC;

        padding: 1.25rem
    }
}

    #sectors-s2 .page-container .tile .number {

    font-size: 0.875rem;

    font-weight: 500;

    line-height: 1
}

    @media (max-width: 800px) {

    #sectors-s2 .page-container .tile .number {

        display: none
    }
}

    #sectors-s2 .page-container .tile .value {

    margin-bottom: 0.313rem;

    font-size: 3.5rem;

    font-weight: 600;

    line-height: 1
}

    @media (max-width: 960px) {

    #sectors-s2 .page-container .tile .value {

        font-size: 2.5rem
    }
}

    #sectors-s2 .page-container .tile .description {

    font-size: 1rem;

    font-weight: 400;

    line-height: 1;

    color: #4A463D
}

    @media (max-width: 800px) {

    #sectors-s2 .page-container .tile .description {

        font-size: 0.875rem
    }
}
